/*!
 * Theme Name: 		Security Enterprises Child Theme
 * Theme URI: 		https://www.enlive.com.au/
 * Author: 			Rob Custers
 * Author URI: 		https://www.enlive.com.au/
 * Description: 	Security Enterprises Child Theme
 Template:     oceanwp
 * Version: 		1.0.0
 * Tags: 			two-columns, right-sidebar, footer-widgets, blog, news, custom-background, custom-menu, post-formats, rtl-language-support, sticky-post, editor-style, threaded-comments, translation-ready
 * Text Domain: 	oceanwp-child
 *
 * License: GNU General Public License v3.0 or later
 * License URI: https://www.gnu.org/licenses/gpl-3.0.html
 * 
 */


#site-header {
	
}

.action-bar h3 {
	color: #FFFFFF;
}

form input[type="checkbox"], form input[type="radio"] {
    display: inline-block !important;
}